View Issue Details

IDProjectCategoryView StatusLast Update
12625Development Survey Designpublic2018-02-16 15:53
ReporterolleharAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12625: Menu looks strange when smaller
Description

See pic.

TagsNo tags attached.

Activities

ollehar

ollehar

2017-08-24 15:35

administrator  

Selection_267.png (47,808 bytes)
Selection_267.png (47,808 bytes)
markusfluer

markusfluer

2017-08-25 13:02

administrator   ~44362

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=23765

Related Changesets

LimeSurvey: develop b146c4b5

2017-08-25 13:02:00

markusfluer

Details Diff
Fixed issue 12625: Menu looks strange when smaller

Dev: menu collapsing when smaller than a minimal size (315px)
Affected Issues
12625
mod - assets/packages/adminpanel/build/lsadminpanel.js Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.js.map Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.min.js Diff File
mod - assets/packages/adminpanel/gulpfile.js Diff File
mod - assets/packages/adminpanel/src/components/sidebar.vue Diff File

Issue History

Date Modified Username Field Change
2017-08-24 15:35 ollehar New Issue
2017-08-24 15:35 ollehar Status new => assigned
2017-08-24 15:35 ollehar Assigned To => markusfluer
2017-08-24 15:35 ollehar File Added: Selection_267.png
2017-08-25 13:02 markusfluer Changeset attached => LimeSurvey develop b146c4b5
2017-08-25 13:02 markusfluer Note Added: 44362
2017-08-25 13:02 markusfluer Resolution open => fixed
2017-08-25 13:02 markusfluer Status assigned => resolved
2017-08-25 13:02 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed